Subject: Tango testing

From: "David E. Bernholdt" <[email-masked]>
Date: Thu, 06 Jan 2000 09:54:06 -0500

Roman, as you're setting up testing sessions for CPS615, Dongmin and
Saleh have an applet they'd like to see tested for a few minutes on 
a large number of diverse machines.  I've told them to talk to you 
about it.  It should be easy enough, once most of the setup & testing
is done to give them 10 minutes to make sure their synchronization
algorithm is robust enough for class use.  Thanks
--
David E. Bernholdt                      | Email:  [email-masked]
Northeast Parallel Architectures Center | Phone:  +1 315 443 3857
111 College Place, Syracuse University  | Fax:    +1 315 443 1973
Syracuse, NY 13244-4100                 | URL:    http://www.npac.syr.edu